Subject: [Mentoring-coordinators] IETF Mentoring Program

From: "Globisch, Ralf" <[email-masked]>
Date: Fri, 19 Jul 2013 07:59:35 +0000

Hi,

I am a first-time attendee and would like to participate in the IETF Mentoring Program.
It looks like a great way to get to know the ins and outs of IETF standardisation.

The information requested is as follows:

Full name: Ralf Globisch
Email address: [email-masked]
Affiliation: Fraunhofer HHI
Country in which you are based: South Africa
Gender: Male

Are you attending the IETF 87 meeting in Berlin, Germany in person (note that the mentoring program is only open to in-person attendees at this time)? 
Yes

Will the IETF 87 meeting be the first IETF meeting that you attend in person? 
Yes

What technical topic(s) brought you to the IETF? 
Real-time streaming, RTP, RTSP, SIP, SDP, RTCWeb, SCTP, DCCP, congestion control, Multipath RTP

IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info):
- Real-time Applications and Infrastructure Area (rai)
- Transport Area (tsv)

IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):
- avtcore
- payload
- mmusic
- rtcweb

What other SDOs and/or technical activities do you engage in?
None

Do you have a preference as to your mentor's gender? [M/F/Either]
Either

Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
Yes

Do you plan to attend the welcome reception on Sunday at 17:00?
Yes

Any other info you'd like to share:
While I am a co-author of an IETF draft (http://tools.ietf.org/html/draft-singh-mmusic-mprtp-sdp-extension-02),
the primary author Varun Singh was responsible for publishing the draft, etc and I would
like to learn more about the process and be more involved.

In case it helps with finding a suitable match, I am also interested in topics
multipath RTP streaming and live streaming over protocols such as SCTP, DCCP.

Thanking you.

Best regards,
Ralf